<?php

declare(strict_types=1);

namespace App\Scolarite\Application\Query\GetStudentHomework;

final readonly class GetStudentHomeworkQuery
{
    public function __construct(
        public string $studentId,
        public string $tenantId,
        public ?string $subjectId = null,
    ) {
    }
}
